@charset "UTF-8";

/* ==========================================================
 【 共通基本css 】

 基本的なサイト要素を規定
 サイトによってそぐわない場合はサイト個別cssで上書き

 ========================================================== */

/* ----------------------------------------
	base setting
---------------------------------------- */
body {
	min-width: 1000px;
	line-height: 1.5;
	font-family: "Hiragino Kaku Gothic Pro", "meiryo", sans-serif;
	/* color: #222; 2021/03/15 comment out */
	color: #000; /* 2021/03/15 add */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}
body#fontsmall {
	font-size: small;
}
body#fontmidium {
	font-size: medium;
}
body#fontlarge {
	font-size: large;
}

/* link
---------------------------------------- */
a {
	/* color: #222; 2021/03/15 comment out */
	color: inherit; /* 2021/03/15 add */
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* img
---------------------------------------- */
img {
	max-width: 100%;
	vertical-align: bottom;
}

/* clearfix
---------------------------------------- */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* responsive
---------------------------------------- */
.pc_only {
	display: block;
}
.sp_only {
	display: none;
}
br.pc_only, a.pc_only, span.pc_only {
	display: inline;
}
br.sp_only, a.sp_only, span.sp_only {
	display: none;
}
@media screen and (max-width: 767px)  {
	.pc_only {
		display: none;
	}
	.sp_only {
		display: block;
	}
	br.pc_only, a.pc_only, span.pc_only {
		display: none;
	}
	br.sp_only, a.sp_only, span.sp_only {
		display: inline;
	}
}

/* other
---------------------------------------- */
/* trans_img */
.hover_opacity:hover {
	opacity: 0.8;
}


/* ----------------------------------------
	container
---------------------------------------- */
.container {
	width: 1000px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
}
.container:after {
	content: "";
	display: block;
	clear: both;
}
